int secondsSinceEpoch(DateTime time) {
  return time.millisecondsSinceEpoch ~/ 1000;
}

extension SimpleDateFormatting on DateTime {
  String get simpleDate =>
      "${day.toString().padLeft(2, "0")}/${month.toString().padLeft(2, '0')}/$year";
}
